
/* 임시 rem 설정 */

html.font-reset {
    font-size: 62.5%;
}

/* 탭 */

#expert-menu-body {
    display: flex;
    font-size: 1.4rem;
    width: 100%;
}

#expert-menu-body a {
    flex: 1;
    text-align: center;
    padding: 1rem;
    color: #a55f2b;
    border: 1px solid #b08362;
    border-bottom: 0;
}

#expert-menu-body a.expert-menu-off {
    background-color: #b08362;
    color: #ffffff;
}

/* 전문가 리스트 */

.expert-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.2rem;
    margin: 2rem 0;
    
}

.expert-list > div {
    border: 1px solid #dddddd;
    border-radius: 1rem;
    width: 100%;
    padding: 2rem;
    padding-top: 0;
}

.expert-list img {
    display:block;
    margin:0 auto;
    width: 68px;
}

.expert-name {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    gap: 0.2rem;
    font-weight: 600;
    font-size: 1.6rem;
}

.expert-name > span {
    font-size:1.2rem;
    font-family:dotum;
}

.call_tel {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.2rem;
    margin-top: 1rem;
    margin-right: 0.4rem;
    font-size: 1.4rem;
}

.call_tel > i {
    font-size:1rem;
    rotate: 15deg;
}

.expert-grade-text {
    margin-top: 1.6rem;
    font-size: 1.4rem;
}

.expert-grade-text > p {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 0.4rem;
}

.expert-job {
    margin-top: 1.6rem;
    font-size: 1.2rem;
}
.expert-career {
    padding-top: 0.4rem;
    font-size: 1.2rem;
    color: #848484;
}

/* 별점 */

.review_star {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
    margin-top: 1rem;
    font-size: 1.4rem;
}

.review_star > div, .star_point {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0.2rem;
}

.ratings {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: #f0f0f0;
    overflow: hidden;
}

.star_point > p {
    font-size: 1.2rem;
}

.full-stars {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: #b1b1b1;
    font-size: 1.2rem;
    line-height: 140%;
}

.empty-stars:before,
.full-stars:before {
    display: inline-block;
    content: "\2605\2605\2605\2605\2605";
    font-size: 1.2rem;
    height: 18px;
    letter-spacing: 2px;
    color: #f0f0f0;
}

.full-stars:before {
    color: #ff6b6b;
}

@-moz-document url-prefix() {
    /* Firefox */
    .full-stars {
        color: #ecbe24;
    }
}

/* Tablet (744px ~ 1023px) */
@media screen and (min-width: 744px) and (max-width: 1023px) {
    .expert-list {
        grid-template-columns: repeat(3, 1fr);
    }

    .expert-list > div {
        padding: 1.6rem;
        padding-top: 0;
    }
}

/* Mobile (390px ~ 743px) */
@media screen and (min-width: 390px) and (max-width: 743px) {
    .expert-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .expert-list > div {
        padding: 1rem;
        padding-top: 0;
    }
}

/* Small Mobile (320px ~ 389px) */
@media screen and (max-width: 389px) {
    .expert-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .expert-list > div {
        padding:1.2rem;
        padding-top: 0;
    }
}